GIT-MISSING(1)

NAME
git-missing - Show commits missing from another branch

SYNOPSIS
git-missing [<first branch>] <second branch> [<git log options>]

DESCRIPTION
Shows commits that are in either of two branches but not both. Useful for seeing what would come across in a merge or push.

OPTIONS
[<first branch>]

First branch to compare. If not specified, defaults to currently checked out branch.

<second branch>

Second branch to compare.

[<git log options>]

Any flags that should be passed to 'git log', such as --no-merges.

EXAMPLES
Show commits on either my current branch or master but not both:

    $ git missing master
    < d14b8f0 only on current checked out branch
    > 97ef387 only on master

Show commits on either branch foo or branch bar but not both:

    $ git missing foo bar
    < b8f0d14 only on foo
    > f38797e only on bar

AUTHOR
Written by Nate Jones <mailto:nate@endot.org>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>